Subject: Reading mail on a remote server

From: Dominique GALLAND <galland@galaxie>
Date: Sun, 5 May 1996 18:03:06 +0200

Hello

	I have a problem using pine to read mail on a remote POP account. 
I use pine version 3.90. I would like to read mail stored on the account 
[name]@[host].[domain]. The only setup field I modified is the 
inbox-path. I changed it to {host.domain}INBOX. When I start pine, it keeps 
telling me that the connection is refused. Are there any fields in which 
I should enter my name or my password ? Should pine ask me for them ?

Please answer by email. Thanks for your help.

Dominique Galland

******************************************************************************
Dominique Galland
Graduate Student, National Institute of Telecommunications (INT, Evry, France)
Currently studying at the Franco-Polish School of New Information &
Communication Technologies (EFP, Poznan, Poland) (until June 27th, 1996)
Homepage : http://www-eleves.int-evry.fr/~galland/
E-mail : [email-masked] or [email-masked]
******************************************************************************